[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080618 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080617/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080618/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package cylindrix
        Cylindrix is a 3 degrees of freedom combat game
New package perl-Catalyst-Plugin-Authentication
        Infrastructure plugin for the Catalyst authentication framework
New package python-tempita
        A very small text templating language
New package python-wsgiproxy
        HTTP proxying tools for WSGI apps
New package sk2py
        Migrates Cadence Skill based PCells to Python PyCells
Removed package scim-sinhala
Updated Packages:

bluez-hcidump-1.42-1.fc10
-------------------------
* Tue Jun 17 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 1.42-1
- Update to 1.42


cairo-dock-1.6.0-0.2.svn1106_trunk.fc10
---------------------------------------

cfengine-2.2.7-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Jeff Sheltren <jeff osuosl org> 2.2.7-1
- Update to upstream 2.2.7


clamav-0.93.1-1.fc10
--------------------
* Tue Jun 17 18:00:00 2008 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.93.1-1
- updated to 0.93.1
- rediffed -path patch
- CVE-2008-2713 Invalid Memory Access Denial Of Service Vulnerability


crystalspace-1.2-6.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 1.2-6
- Fix building on ppc64, patch from David Woodhouse


cups-1.3.7-9.fc10
-----------------
* Tue Jun 17 18:00:00 2008 Tim Waugh <twaugh redhat com> 1:1.3.7-9
- Don't overwrite the upstream snmp.conf file.

* Tue Jun 17 18:00:00 2008 Tim Waugh <twaugh redhat com> 1:1.3.7-8
- Fixed bug #447200 again.

* Tue Jun 17 18:00:00 2008 Tim Waugh <twaugh redhat com> 1:1.3.7-7
- Backported cupsGetNamedDest from 1.4 (bug #428086).


dhcpv6-1.0.19-1.fc10
--------------------
* Tue Jun 17 18:00:00 2008 David Cantrell <dcantrell redhat com> - 1.0.19-1
- Upgrade to dhcpv6-1.0.19, changes include:
      Write server PID file after configuration file is parsed
      Remove temporary file during resolv.conf updates
      Debug message cleanups
      Allow MAX_DEVICE number of devices
      Support multiple IA options
      Update internal status correctly for RENEW/REBIND msgs
      Man page and usage screen updates
      Handle signals correctly for daemon processes
      Make sure PID files are written for all daemons
      Add command line options to override PID file locations
      Perform case-insensitive DNS search domain comparisions
      Fix possible SIGSEGV in get_if_rainfo()
      When dhcp6c requests information only, don't configure iface
      Support s390 virtual interfaces on s390 platform
      Init script cleanups


dvipdfmx-0-0.25.20080617cvs.fc10
--------------------------------
* Tue Jun 17 18:00:00 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 0-0.25.20080617cvs
- Rework ebb-to-ebbx patch for latest CVS snapshot
- Fix files section

* Tue Jun 17 18:00:00 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 0-0.24.20080617cvs
- Update to 20080617 CVS snapshot


dynamite-0.1.1-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.1.1-1
- version upgrade


eel2-2.23.4-1.fc10
------------------
* Tue Jun 17 18:00:00 2008 Tomas Bzatek <tbzatek redhat com> - 2.23.4-1
- Update to 2.23.4


eog-2.23.4.1-1.fc10
-------------------
* Wed Jun 18 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4.1-1
- Update to 2.23.4.1


file-roller-2.23.3-1.fc10
-------------------------
* Wed Jun 18 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.3-1
- Update to 2.23.3


firefox-3.0-1.fc10
------------------
* Tue Jun 17 18:00:00 2008 Christopher Aillon <caillon redhat com> 3.0-1
- Firefox 3 Final


freetds-0.82-2.fc10
-------------------
* Tue Jun 17 18:00:00 2008 Dmitry Butskoy <Dmitry Butskoy name> - 0.82-2
- Continue to provide an internal libtds library as public
  (patch from Hans de Goede, #451021). This shared library is needed
  for some existing applications (libgda etc.), which still use it directly.


gcalctool-5.23.4-1.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 5.23.4-1
- Update to 5.23.4


gdb-6.8-11.fc10
---------------
* Tue Jun 17 18:00:00 2008 Jan Kratochvil <jan kratochvil redhat com> - 6.8-11
- Fix the testsuite run for ia64 (where no -m64 is present).
- Test a crash on libraries missing the .text section.
- Protect development in the build tree by automatic Makefile dependencies.
- Refuse creating watchpoints of an address value, suggested by Martin Stransky.
- Disable randomization (such as by setarch -R), suggested by Jakub Jelinek.
- Fix compatibility with recent glibc headers.


gnome-desktop-2.23.4-1.fc10
---------------------------
* Wed Jun 18 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


gnome-icon-theme-2.23.2-1.fc10
------------------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.2-1
- Update to 2.23.2


gnome-menus-2.23.4-1.fc10
-------------------------
* Wed Jun 18 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


gnome-settings-daemon-2.23.3-2.fc10
-----------------------------------
* Tue Jun 17 18:00:00 2008 Colin Walters <walters redhat com> - 2.23.3-2
- Add (now upstreamed) patch to legacy ESD preference; see
  http://bugzilla.gnome.org/show_bug.cgi?id=533198
  https://bugzilla.redhat.com/show_bug.cgi?id=430624


gstreamer-plugins-good-0.10.8-6.fc10
------------------------------------
* Tue Jun 17 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 0.10.8-6
- Really fix the default audio output not being correct


gucharmap-2.23.4-1.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


hunspell-1.2.4-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1.2.4-1
- latest version


hunspell-sv-1.28-1.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1.28-1
- latest version


imsettings-0.101.2-1.fc10
-------------------------
* Tue Jun 17 18:00:00 2008 Akira TAGOH <tagoh redhat com> - 0.101.2-1
- New upstream release.
  - Fix a typo in the help message. (#451739)
  - Fix a invalid memory access. (#451753)


inn-2.4.4-3.fc10
----------------
* Tue Jun 17 18:00:00 2008 Ondrej Vasik <ovasik redhat com> - 2.4.4-3
- Add news user. fixes bug #437462


kerneloops-0.11-1.fc10
----------------------
* Tue Jun 17 18:00:00 2008 Chuck Ebbert <cebbert redhat com>  0.11-1
- kerneloops 0.11

* Wed Apr  2 18:00:00 2008 Chuck Ebbert <cebbert redhat com>  0.10-12
- Pass options from /etc/sysconfig/kerneloops


kvm-70-1.fc10
-------------
* Tue Jun 17 18:00:00 2008 Glauber Costa <gcosta redhat com> - 70-1
- Update to kvm-70
- Added qemu-nbd command
- gcc34 build dependency is gone


leafnode-1.11.6-4.fc10
----------------------
* Mon Jun 16 18:00:00 2008 Kevin Fenzi <kevin tummy com> - 1.11.6-4
- Add news user. fixes bug #437462


libbonobo-2.23.0-1.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.0-1
- Update to 2.23.0


libbonoboui-2.23.4-1.fc10
-------------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


libburn-0.4.8-1.fc10
--------------------
* Wed Jun 11 18:00:00 2008 Denis Leroy <denis poolshark org> - 0.4.8-1
- Update to upstream 0.4.8


libetpan-0.54-1.fc10
--------------------
* Tue Jun 17 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.54-1
- version upgrade
- fix #451025


libgadu-1.8.1-1.fc10
--------------------
* Wed Jun 18 18:00:00 2008 Dominik Mierzejewski <rpm greysector net> 1.8.1-1
- updated to 1.8.1


libgda-3.1.2-4.fc10
-------------------
* Tue Jun 17 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 1:3.1.2-4
- Rebuild against new freetds


libgnome-2.23.4-1.fc10
----------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


libgnomeui-2.23.4-1.fc10
------------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


libgweather-2.23.4-1
--------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> 2.23.4-1
- Update to 2.23.4


libraw1394-2.0.0-0.1.20080430_git.fc10
--------------------------------------
* Tue Jun 17 18:00:00 2008 Jarod Wilson <jwilson redhat com> - 2.0.0-0.1.20080430_git
- Update to pre-2.0.0 git tree, which features merged "juju" firewire
  stack support, enabled simultaneously with classic ieee1394 support

* Tue Jun 17 18:00:00 2008 Jarod Wilson <jwilson redhat com> - 1.3.0-7
- Fully initialize data structures and plug dir leak. Resolves
  crashes when used with kino (Philippe Troin, #451727)


libsynce-0.11.1-1.fc10
----------------------
* Tue Jun 17 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.11.1-1
- version upgrade


libwnck-2.23.4-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.4-1
- Update to 2.23.4


lua-logging-1.1.4-1.fc9
-----------------------

lua-posix-5.1.2-2.fc9
---------------------

lua-socket-2.0.2-2.fc9
----------------------

lua-sql-2.1.1-4.fc9
-------------------

luadoc-3.0.1-1.fc9
------------------

metacity-2.23.34-1.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.34-1
- Update to 2.23.34


mona-1.4r11-1.fc10
------------------
* Tue Jun 17 18:00:00 2008 Jerry James <loganjerry gmail com> - 1.4r11-1
- Update to 1.4-11
- Add the user manual to the main package docs


nautilus-2.23.4-1.fc10
----------------------
* Tue Jun 17 18:00:00 2008 Tomas Bzatek <tbzatek redhat com> - 2.23.4-1
- Update to 2.23.4


offlineimap-6.0.0-1.fc10
------------------------
* Wed Jun 18 18:00:00 2008 Till Maas <opensource till name> - 6.0.0-1
- Update to latest release


pam_mount-0.41-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Till Maas <opensource till name> - 0.41-1
- Update to new version


pango-1.21.3-1.fc10
-------------------
* Tue Jun 17 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 1.21.3-1
- Update to 1.21.3


perl-Class-MOP-0.61-1.fc10
--------------------------
* Tue Jun 17 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 0.61-1
- update to 0.61

* Wed May 28 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 0.57-1
- update to 0.57


perl-Config-General-2.39-1.fc10
-------------------------------
* Tue Jun 17 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 2.39-1
- 2.39.


perl-Gtk2-Sexy-0.03-1.fc10
--------------------------
* Tue Jun 17 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 0.03-1
- update to 0.03


pixman-0.11.4-3.fc10
--------------------
* Tue Jun 17 18:00:00 2008 David Woodhouse <dwmw2 infradead org> 0.11.4-3
- Fix Altivec detection breakage (#451831)


pygsl-0.9.3-1.fc10
------------------
* Tue Jun 17 18:00:00 2008 José Matos <jamatos[AT]fc.up.pt> - 0.9.3-1
- New upstream release.


repoman-0.9-5.fc10
------------------
* Thu Apr 17 18:00:00 2008 David Cantrell <dcantrell redhat com> - 0.9-4
- Run desktop-file-install correctly in %install (#440735)
- Set License tag to GPLv2 per packaging guidelines
- Remove the installed *.egg-info file


rkhunter-1.3.2-4.fc10
---------------------
* Mon Jun 16 18:00:00 2008 Kevin Fenzi <kevin tummy com> - 1.3.2-4
- Fix cron script to only mail on warn/error - bug #450703
- Fix conditional to account for fc10 rsyslog


rubygem-activeldap-1.0.1-1.fc10
-------------------------------
* Tue Jun 17 18:00:00 2008 Darryl Pierce <dpierce redhat com> - 1.0.1-1
- Release 1.0.1 of the gem.


snake-0.11-0.7.fc10
-------------------
* Tue Jun 17 18:00:00 2008 James Laska <jlaska redhat com> 0.11-0.7
- ticket#56 - Fixed translate.py traceback for older python

* Fri Jun 13 18:00:00 2008 James Laska <jlaska redhat com> 0.11-0.6
- ticket#37 - snake-server support for hosting http,ftp and nfs kickstarts
- ticket#42 - snake/tui.py - add ksmethod selection screen
- snake-install-tui should remember the selected tree
- ticket#53 - Add snake-ks --ksmeta parameter to pass optional values to the
  python kickstart template.
- Add snake-machine check to ensure xmlrpc server supports machine.* methods
- Include /var/lib/snake/machines in spec file
- ticket#11 - Removed xml support from compose.py and tree.py
- Dropped snake-server labquery.py, labindex.py, and server.py


sqlite-3.5.9-1.fc10
-------------------
* Tue Jun 17 18:00:00 2008 Stepan Kasal <skasal redhat com> - 3.5.9-1
- update to 3.5.9


stgit-0.14.3-1.fc10
-------------------
* Tue Jun 17 18:00:00 2008 James Bowes <jbowes redhat com> 0.14.3-1
- Update to 0.14.3


sylpheed-2.5.0-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Michael Schwendt <mschwendt fedoraproject org> - 2.5.0-1
- update to 2.5.0 final (a few translation updates)


synaptics-0.14.6-9.fc10
-----------------------
* Tue Jun 17 18:00:00 2008 Adam Jackson <ajax redhat com> 0.14.6-9
- Fix %fedora version comparison to be numeric not string.

* Thu Apr 10 18:00:00 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.14.6-8
- Build with $RPM_OPT_FLAGS, fix debuginfo (#249979).


unshield-0.5.1-1.fc10
---------------------
* Tue Jun 17 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.5.1-1
- version upgrade


wine-1.0-1.fc10
---------------
* Tue Jun 17 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.0-1
- version upgrade (#446311,#417161)
- fix wine.desktop mime types (#448338)
- add desktop package including desktop files and binary handler (#441310)
- pull in some wine alsa/pulseaudio patches (#344281)

* Mon Jun 16 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.0-0.5.rc5
- version upgrade


wine-docs-1.0-1.fc10
--------------------
* Tue Jun 17 18:00:00 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 1.0-1
- version upgrade


xulrunner-1.9-1.fc10
--------------------
* Tue Jun 17 18:00:00 2008 Christopher Aillon <caillon redhat com> 1.9-1
- Update to 1.9 final

* Thu May 29 18:00:00 2008 Christopher Aillon <caillon redhat com> 1.9-0.63
- Simplify PS/PDF operators


zenity-2.23.3.1-1.fc10
----------------------
* Wed Jun 18 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.23.3.1-1
- Update to 2.23.3.1


Summary:
Added Packages: 5
Removed Packages: 1
Modified Packages: 70
Broken deps for i386
----------------------------------------------------------
	brasero-0.7.1-4.fc10.i386 requires libburn.so.0
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	gedit-plugins-2.22.0-1.fc9.i386 requires libgucharmap.so.6
	1:gnome-applets-2.23.2-2.fc10.i386 requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	scim-tomoe-0.6.0-3.fc10.i386 requires libgucharmap.so.6
	smart-0.52-54.fc9.i386 requires smart-config
	stardict-3.0.1-8.fc9.i386 requires libgucharmap.so.6



Broken deps for x86_64
----------------------------------------------------------
	brasero-0.7.1-4.fc10.x86_64 requires libburn.so.0()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	freenx-server-0.7.2-8.fc10.x86_64 requires /usr/lib64/nx
	gedit-plugins-2.22.0-1.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	1:gnome-applets-2.23.2-2.fc10.x86_64 requires libgucharmap.so.6()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	scim-tomoe-0.6.0-3.fc10.x86_64 requires libgucharmap.so.6()(64bit)
	smart-0.52-54.fc9.x86_64 requires smart-config
	stardict-3.0.1-8.fc9.x86_64 requires libgucharmap.so.6()(64bit)



Broken deps for ppc
----------------------------------------------------------
	brasero-0.7.1-4.fc10.ppc requires libburn.so.0
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	gedit-plugins-2.22.0-1.fc9.ppc requires libgucharmap.so.6
	1:gnome-applets-2.23.2-2.fc10.ppc requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.ppc requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	scim-tomoe-0.6.0-3.fc10.ppc requires libgucharmap.so.6
	smart-0.52-54.fc9.ppc requires smart-config
	stardict-3.0.1-8.fc9.ppc requires libgucharmap.so.6



Broken deps for ppc64
----------------------------------------------------------
	brasero-0.7.1-4.fc10.ppc64 requires libburn.so.0()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
	gedit-plugins-2.22.0-1.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	1:gnome-applets-2.23.2-2.fc10.ppc64 requires libgucharmap.so.6()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	livecd-tools-017-1.fc9.ppc64 requires yaboot
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
	scim-tomoe-0.6.0-3.fc10.ppc64 requires libgucharmap.so.6()(64bit)
	smart-0.52-54.fc9.ppc64 requires smart-config
	stardict-3.0.1-8.fc9.ppc64 requires libgucharmap.so.6()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]